
<?xml version="1.0" encoding="iso-8859-1" ?>
      <navigation>
        <folder label="Chapter 1" title="Chapter 1">
          <file activityFile="u01-01.xml" url="wordsearch.swf" title="Find the words." label="Practice 1" type="Practice" header="Find the words."  rubric="Find 8 words from Chapter 1."/>
          <file activityFile="u01-02.xml" url="matching.swf"  type="Practice" title="Match!" label="Practice 2" header="Match!"  rubric="Finish the sentences."/>
          <file activityFile="u01-03.xml" url="crossword.swf"  type="Practice" title="Crossword" label="Practice 3" header="Crossword"  rubric="Finish the crossword puzzle."/>
          <file activityFile="u01-04.xml" url="preview.swf" title="Pyramids" label="Practice 4" type="Practice" /> 
          <file activityFile="u01-05.xml" url="preview.swf" title="What's in the picture?" label="Practice 5" type="Practice" /> 
          <file activityFile="u01-06.xml" url="preview.swf" title="Make sentences." label="Test 1" type="Test"  /> 
          <file activityFile="u01-07.xml" url="preview.swf" title="Which answer?" label="Test 2" type="Test"  />
          <file activityFile="u01-08.xml" url="preview.swf" title="One of two" label="Test 3" type="Test" />
          <file activityFile="u01-09.xml" url="preview.swf" title="Which number?" label="Test 4" type="Test" />
         
        </folder>


        <folder label="Chapter 2" title="Chapter 2">
          <file activityFile="u02-01.xml" url="crossword.swf" title="Crossword" label="Practice 1" type="Practice" header="Crossword"  rubric="Finish the crossword puzzle." />
          <file activityFile="u02-02.xml" url="pelmanism.swf" title="Card game" label="Practice 2" type="Practice" header="Card game"  rubric="See how fast you can match the cards."  />
          <file activityFile="u02-03.xml" url="preview.swf"  type="Practice" title="One of two" label="Practice 3" />
          <file activityFile="u02-04.xml" url="preview.swf"  type="Practice" title="What's in the picture?" label="Practice 4"/>
          <file activityFile="u02-05.xml" url="preview.swf" title="Make sentences." label="Test 1" type="Test"  /> 
          <file activityFile="u02-06.xml" url="preview.swf" title="Right, wrong, doesn't say?" label="Test 2" type="Test"  /> 
          <file activityFile="u02-07.xml" url="preview.swf" title="Which answer?" label="Test 3" type="Test"  />
          <file activityFile="u02-08.xml" url="matching.swf" title="Match!" label="Test 4" type="Test" header="Match!"  rubric="Finish the sentences." />
         
        </folder>


        <folder label="Chapter 3" title="Chapter 3">
          <file activityFile="u03-01.xml" url="crossword.swf" title="Crossword" label="Practice 1" type="Practice" header="Crossword"  rubric="Finish the crossword puzzle."/>
          <file activityFile="u03-02.xml" url="preview.swf"  type="Practice" title="Kansai Airport Island" label="Practice 2" />
          <file activityFile="u03-03.xml" url="preview.swf" title="Right, wrong, doesn't say?" label="Practice 3" type="Practice"/>
          <file activityFile="u03-04.xml" url="preview.swf" title="Which answer?" label="Practice 4" type="Practice"  />
          <file activityFile="u03-05.xml" url="preview.swf" title="One of three" label="Test 1" type="Test"  />
          <file activityFile="u03-06.xml" url="preview.swf" title="Make sentences." label="Test 2" type="Test"  />
          <file activityFile="u03-07.xml" url="preview.swf" title="Which word is wrong?" type="Test" label="Test 3" />
          <file activityFile="u03-08.xml" url="preview.swf" title="What's first?" label="Test 4" type="Test"  />
           
        </folder>
 


        <folder label="Chapter 4" title="Chapter 4">
          <file activityFile="u04-01.xml" url="pelmanism.swf" title="Card game" label="Practice 1" type="Practice" header="Card game"  rubric="See how fast you can match the cards."/>
          <file activityFile="u04-02.xml" url="matching.swf"  type="Practice" title="Match!" label="Practice 2" header="Match!"  rubric="Finish the sentences."/>
          <file activityFile="u04-03.xml" url="preview.swf" title="Which word?" label="Practice 3" type="Practice"/>
          <file activityFile="u04-04.xml" url="matching.swf" title="Match!" label="Practice 4" type="Practice" header="Match!"  rubric="Match the names with the sentences." />
          <file activityFile="u04-05.xml" url="preview.swf" title="Make sentences." label="Test 1" type="Test"  />
          <file activityFile="u04-06.xml" url="preview.swf" title="Which word is wrong?" label="Test 2" type="Test"  />
          <file activityFile="u04-07.xml" url="preview.swf" title="Right, wrong, doesn't say?" type="Test" label="Test 3" />
          <file activityFile="u04-08.xml" url="preview.swf" title="One of two" label="Test 4" type="Test"  />
           
        </folder>


        <folder label="Chapter 5" title="Chapter 5">
          <file activityFile="u05-01.xml" url="wordsearch.swf" title="Find the words." label="Practice 1" type="Practice" header="Find the words."  rubric="Find 8 words from Chapter 5."/>
          <file activityFile="u05-02.xml" url="crossword.swf"  type="Practice" title="Crossword" label="Practice 2" header="Crossword"  rubric="Finish the crossword puzzle."/>
          <file activityFile="u05-03.xml" url="preview.swf" title="The Empire State Building" label="Practice 3" type="Practice"/>
          <file activityFile="u05-04.xml" url="matching.swf" title="Match!" label="Practice 4" type="Practice" header="Match!"  rubric="Match the names with the sentences." />
          <file activityFile="u05-05.xml" url="preview.swf" title="Right, wrong, doesn't say?" label="Test 1" type="Test"  />
          <file activityFile="u05-06.xml" url="preview.swf" title="Make sentences." label="Test 2" type="Test"  />
          <file activityFile="u05-07.xml" url="preview.swf" title="What's first?" type="Test" label="Test 3" />
          <file activityFile="u05-08.xml" url="preview.swf" title="Which answer?" label="Test 4" type="Test"  />
           
        </folder>


        <folder label="Chapter 6" title="Chapter 6">
          <file activityFile="u06-01.xml" url="pelmanism.swf" title="Card game" label="Practice 1" type="Practice" header="Card game"  rubric="See how fast you can match the cards."/>
          <file activityFile="u06-02.xml" url="preview.swf"  type="Practice" title="Which word?" label="Practice 2" />
          <file activityFile="u06-03.xml" url="preview.swf" title="One of two" label="Practice 3" type="Practice"/>
          <file activityFile="u06-04.xml" url="matching.swf" title="Match!" label="Practice 4" type="Practice" header="Match!"  rubric="Match the names with the sentences." />
          <file activityFile="u06-05.xml" url="preview.swf" title="Make sentences." label="Test 1" type="Test"  />
          <file activityFile="u06-06.xml" url="preview.swf" title="Right, wrong, doesn't say?" label="Test 2" type="Test"  />
          <file activityFile="u06-07.xml" url="preview.swf" title="Which answer?" type="Test" label="Test 3" />
          <file activityFile="u06-08.xml" url="preview.swf" title="Which word is wrong?" label="Test 4" type="Test"  />
           
        </folder>



        </navigation>
